Bug 1311603 - some updates (kernel-devel, kernel-modules-extra) not listed with other updates
some updates (kernel-devel, kernel-modules-extra) not listed with other updates
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yumex-dnf (Show other bugs)
22
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 10:05 EST by Lon
Modified: 2016-05-16 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: yumex-dnf-4.3.3-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 12:22:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon 2016-02-24 10:05:43 EST
Description of problem:
updates to kernel-devel and kernel-modules-extra are not listed with other updates when opening yumex-dnf. However, if you search for these packages, they are highlighted in red, distinguishing each package as an "available update"

Version-Release number of selected component (if applicable):
4.1.4

How reproducible:
100% (whenever updates are available to these packages)
Comment 1 Fedora Update System 2016-05-11 05:02:05 EDT
dnfdaemon-0.3.15-1.fc24 yumex-dnf-4.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa868f02e4
Comment 2 Fedora Update System 2016-05-12 05:41:19 EDT
dnfdaemon-0.3.15-1.fc24, yumex-dnf-4.3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa868f02e4
Comment 3 Fedora Update System 2016-05-16 12:22:12 EDT
dnfdaemon-0.3.15-1.fc24, yumex-dnf-4.3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.